/*
Theme Name: TPE 2025
Description: TPE 2025 Child Theme
Author: Simon Dawson
Author URI: http://www.silkyoceanstudios.com
Template: twentyseventeen
Version: 1.5.7
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* Text meant only for screen readers. */
.screen-reader-text { clip:rect(1px, 1px, 1px, 1px); height:1px; overflow:hidden; position:absolute !important; width:1px; word-wrap:normal !important; }
.screen-reader-text:focus { background-color:#f1f1f1; border-radius:3px; box-shadow:0 0 2px 2px rgba(0, 0, 0, 0.6); clip:auto !important; color:#21759b; display:block; font-size:0.875rem; font-size:14px; font-weight:700; height:auto; left:5px; line-height:normal; padding:15px 23px 14px; text-decoration:none; top:5px; -webkit-border-radius:3px; -webkit-box-shadow:0 0 2px 2px rgba(0, 0, 0, 0.6); width:auto; z-index:100000; }


body { background:#f9f9f9; color:#333333; font-size:16px; font-family:'Open Sans', Arial, sans-serif; line-height:1.5; position:relative; }
input,
button,
select,
textarea { font-family:'Open Sans', Arial, sans-serif; font-size:14px; }
a { color:#062133; text-decoration:none; -moz-transition:0.25s; -o-transition:0.25s; transition:0.25s; -webkit-transition:0.25s; }
a:hover { color:#2a6496; text-decoration:underline; }
p { margin:10px 0 16px 0; }
.smaller { font-size:80%; }

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 { margin-bottom:1.500rem; text-transform: uppercase; }
.h1, h1 { font-size:1.500rem; }
.h2, h2 { font-size:1.438rem; }
.h3, h3 { font-size:1.313em;}
.h4, h4 { font-size:1.250rem; }
.h5, h5 { font-size:1.188rem; }
.h6, h6 { font-size:1.125rem; }
.lead { font-size:1rem; }

@media (min-width:576px) {
	.h1, h1 { font-size:1.875rem; }
	.h2, h2 { font-size:1.563rem; }
	.h3, h3 { font-size:1.438rem; }
	.h4, h4 { font-size:1.250rem; }
	.h5, h5 { font-size:1.188rem; }
	.h6, h6 { font-size:1.125rem; }
}
@media (min-width:768px) {
	.h1, h1 { font-size:1.875rem; }
	.h2, h2 { font-size:1.688rem; }
	.h3, h3 { font-size:1.500rem; }
	.h4, h4 { font-size:1.250rem; }
	.h5, h5 { font-size:1.188rem; }
	.h6, h6 { font-size:1.125rem; }
	.lead { font-size:1.25rem; }
}
@media (min-width:992px) {
	.h1, h1 { font-size:2.000rem; }
	.h2, h2 { font-size:1.875rem;}
	.h3, h3 { font-size:1.500rem; }
	.h4, h4 { font-size:1.313rem; }
	.h5, h5 { font-size:1.188rem; }
	.h6, h6 { font-size:1.125rem; }
}
@media (min-width:1200px) { 
	.h1, h1 { font-size:2.500rem; }
	.h2, h2 { font-size:2.000rem; }
	.h3, h3 { font-size:1.500rem; }
	.h4, h4 { font-size:1.313rem; }
	.h5, h5 { font-size:1.188rem; }
	.h6, h6 { font-size:1.125rem; }
	.h6, h6 { font-size:1.125rem; }
}


/***** CUSTOM TPE STYLES *****/
img { max-width:100%; height:auto; }
.module { background:#ffffff; }
.rowSpacing { margin-bottom:40px; }
blockquote { padding:0 0 5px 15px; font-size:16px; font-style:italic }
.topSideSpacing { padding:10px 15px 0px }

.u-mt { margin-top:36px; }
.u-mb { margin-bottom:36px; }

.list-unstyled li { margin-bottom:0.75rem; }

/*Header*/
.nav-eyebrow a { color:#062133; font-size:0.813rem; text-transform:uppercase; font-weight:600; }
.navbar-light .navbar-nav .nav-link { color:#062133; font-size:0.813rem; text-transform:uppercase; font-weight:600; }
.navbar .btn { font-size:0.813rem; text-transform:uppercase; font-weight:600; border-radius: 50px; }
.navbar .btn.btn-navbar { color:#062133; }

.dropdown-menu { min-width:14rem; box-shadow:0 4px 14px rgba(0,0,0,0.2); border:none; }
.dropdown-item { font-size:0.875rem; }

@media (min-width:990px) {
	.navbar-nav > li > .dropdown-menu:after { bottom:100%; left:25px; border:solid transparent; content:" "; height:0; width:0; position:absolute; pointer-events:none; border-color:rgba(255, 255, 255, 0); border-bottom-color:#ffffff; border-width:8px; }
}

.dropdown-menu > li > a { padding:6px 20px; }
.navbar-toggle { margin:24px 10px 0 0; }
.navbar-toggle .icon-bar { background:#fff; }
.navbar .navbar-buttons { text-align:right; padding:15px 0 0 0; margin-right:-5px; }
.navbar .navbar-buttons li { display:inline-block; }
.navbar .navbar-buttons a.btn-navbar { padding:4px 10px; color:#ffffff; background-color:transparent; }

.navbar-btn { margin:0; }
.navbar-nav > li > a, .navbar-nav .fa { color:#ffffff; }
.navbar-nav > li > a:hover { color:#cccccc; background:transparent; }

.navbar-dark .navbar-toggler { color:rgba(255,255,255,.5); border-color:transparent; }

.dropdown-toggle::after { box-sizing: border-box; height:6px; width:6px; border-style: solid; border-color:#fff; border-width: 0px 1px 1px 0px; transform: rotate(45deg); transition: border-width 150ms ease-in-out; margin-left: 0.5rem;}


/*Footer*/
.footer, .footer a { color:#fff; font-size:0.95em; }
.footer a:hover { color:#cccccc; }

/*GRID*/
.row { margin-bottom:40px; }
.flex-grid { display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex; display:flex; flex-wrap:wrap; -webkit-flex-wrap:wrap; }

@media (min-width:990px) {
	/* Desktop */
	.flex-3-2-1 { flex:0 1 auto; margin:0 18px 20px 0; width:calc(100% / 3 - 12px); box-sizing:border-box; }
	.flex-3-2-1:nth-child(3n) { margin-right:0; }
	.flex-4-2-1 { flex:0 1 auto; margin:0 16px 20px 0; width:calc(100% / 4 - 12px); box-sizing:border-box; }
	.flex-4-2-1:nth-child(4n) { margin-right:0; }
}

@media (min-width:768px) and (max-width:989px) {
	.flex-3-2-1 { flex:0 1 auto; margin:0 21px 20px 0; width:calc(100% / 3 - 14px); box-sizing:border-box; }
	.flex-3-2-1:nth-child(3n) { margin-right:0; }
	.flex-4-2-1 { flex:0 1 auto; margin:0 16px 20px 0; width:calc(100% / 4 - 12px); box-sizing:border-box; }
	.flex-4-2-1:nth-child(4n) { margin-right:0; }
}

@media (min-width:481px) and (max-width:767px) {
	.flex-3-2-1, .flex-4-2-1 { flex:0 1 auto; margin:0 10px 20px 0; width:calc(100% / 2 - 5px); }
	.flex-3-2-1:nth-child(2n), .flex-4-2-1:nth-child(2n) { margin-right:0; }
}

@media (max-width:480px) {
	.flex-4-2-1, .flex-3-2-1 { flex:0 1 auto; margin:0 0 20px 0; width:100%; }
}

@media (min-width: 1400px) {
	.container, .container-lg, .container-md, .container-sm, .container-xl {
		max-width: 1340px;
	}
}
@media (min-width: 1600px) {
	.container, .container-lg, .container-md, .container-sm, .container-xl {
		max-width: 1540px;
	}
}

/*BUTTONS*/
.btn, .property_actions a { font-size:0.875rem; font-weight:600; letter-spacing:0.063rem; padding:1rem 1.5rem; border-radius:0 ; -webkit-border-radius:0; -moz-border-radius:0; text-transform:uppercase; }
.btn-lg { padding:1.500rem; }
.btn-primary { background:#CE3614; border-color:#CE3614; }
a.btn.btn-primary, a.btn.btn-secondary {  border-radius: 50px;}
/*#1C3660*/
.btn-primary:hover, .btn-primary:active, .btn-primary:focus { background:#F77B0E; border-color:#F77B0E; }
.btn-secondary { background:#F77B0E; border-color:#F77B0E; }
.btn-secondary:hover, .btn-secondary:active, .btn-secondary:focus { background:#CE3614; border-color:#CE3614; }
.btn-default { background:transparent; border:1px solid #fff; color:#ffffff; }
.btn-default:hover, .btn-default:active, .btn-default:focus { background:#ffffff; border-color:#ffffff; color:#202020; }

form input.wpcf7-form-control.wpcf7-submit.has-spinner.btn.btn-secondary { width: 100%; height: 2.3rem;  border-top-right-radius: 50px;  border-bottom-right-radius: 50px;  border-top-left-radius: 0;  border-bottom-left-radius: 0; line-height: 0;  padding: 1.1rem;}

form  .wpcf7 input[type="url"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"] { direction: ltr; border-top-left-radius: 50px;  border-bottom-left-radius: 50px;  border-top-right-radius: 0px;    border-bottom-right-radius: 0px;}

.padded-section { padding-top:40px; padding-bottom:40px; }
.bg-darkblue { background:#062133; }
.bg-darkblue .navbar-dark .navbar-nav .nav-link {color:#fff; text-transform: uppercase; font-family: 'Lato', Arial, sans-serif;font-size: 12px; letter-spacing: 1px;}
/*#1C3660*/
.bg-lightblue { background:#286090; }
.bg-white { background:#ffffff; }
.bg-light {background:#F3F2EE !important;}

.bg-grpahic { background: url(/wp-content/uploads/2025/02/TPE-GraphicBG.png) 50% 50% no-repeat; background-color: #062133;background-position: bottom;}

.nav-eyebrow {  background: #103B57;color: #fff;}
.nav-eyebrow *, .nav-eyebrow a { color: #fff;}

.brand-white { background-color:#ffffff; border:1px solid #e3e3e2; padding:20px 10px; }
.brand-blue { background-color:#1C3660; color:#ffffff; padding:20px 10px; }
/*#1a3763*/
.brand-grey { background-color:#292e31; color:#ffffff; padding:20px 10px; }
.brand-yellow { background-color:#eeb311; color:#ffffff; padding:20px 10px; }

.navbar-nav .fa, footer .fa { color:#ffffff; }
.fa { color:#143651; }

@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link { padding-right: .8rem; padding-left: .8rem; }
}

.noUi-target { box-shadow:none; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; }
.noUi-horizontal .noUi-handle { width:40px; height:40px; top:-12px; left:-20px; }
.noUi-handle { border:none; box-shadow:none; background:#143651; border-radius:40px; -webkit-border-radius:40px; -moz-border-radius:40px; }
.noUi-handle:after, .noUi-handle:before { background:#E8E7E6; content:""; display:block; height:20px; left:15px; position:absolute; top:9px; width:2px; }
.noUi-handle:after { left:24px; }
.noUi-connect { background:#286090; }
.noUi-horizontal .noUi-handle-lower .noUi-tooltip { top:-40px; left:-50%; }

.logo { background-position:50% 50%; background-repeat:no-repeat; background-size:100%; display:inline-block; height:50px; margin:0 20px 0 0; overflow:hidden; text-indent:100%; white-space:nowrap; }
.logo.rightmove { width:167px; background-image:url(/wp-content/uploads/2021/01/rightmove.png) }
.logo.zoopla { width:109px; background-image:url(/wp-content/uploads/2021/01/zoopla.png) }
.logo.prime-location { width:176px; background-image:url(/wp-content/uploads/2021/01/prime-location.png) }

hr { background-color:#ccc; width:100%; height:1px; margin:30px 0; border:0; }
header #search-form { line-height:30px; }
.subscribe-form { color:#a1a9b1; padding-bottom:40px; padding-top:40px; background:url(/wp-content/uploads/2021/01/footer-banner@2x.jpg) no-repeat scroll 80% top; }
.bio-profile-image { background:#fff; border-radius:200px; height:200px; margin:0 auto 20px auto; moz-border-radius:200px; overflow:hidden; webkit-border-radius:200px; width:200px; }

.homeContainer { padding:60px 0; }
.homeContainer .register-form { background-color:rgba(0,0,0,0.5); border-radius:6px; moz-border-radius:6px; padding:25px; webkit-border-radius:6px; }
.homeContainer .register-form h3 { color:#eeb311; font-size:33px; font-weight:normal; margin-bottom:15px; font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; }
.homeContainer .register-form h4 { color:#eeb311; }
.homeContainer .register-form p { color:#FFF; }
.homeContainer .register-form .additional-links { font-size:12px; }
.container a.popup > span { display:none; }
.logos { background:#f1f1f1; padding-bottom:40px; padding-top:40px; }
.logos > .container { display:table; }
.logos > .container > div { display:table-cell; text-align:center; }
.register-form { padding:0px 25px 30px 25px; }
.form-spinner { background-color:rgba(0,0,0,0.8); display:none; height:100%; left:0; position:absolute; text-align:center; top:0; vertical-align:middle; width:100%; z-index:5; }
.register-form { color:#7f8c8d; }
.site-breadcrumb { font-size:90%; padding:10px; }

.spaced-list li { font-size:0.85em; margin:0 10px 20px 10px; text-align:center; }

/*.home-about-us-section { position:relative; min-height:500px; }
.home-about-us-section .home-about-us-map { width:100%; height:500px; position:absolute; top:0; left:0; z-index:2; }
.home-about-us-section .container { position:relative; z-index:3; }*/
.hero-banner-map { width:100%; height:300px; position:relative; }
.hero-banner-map #map-overlay { width:100%; height:300px; background:rgba(0,0,0,0.2); position:absolute; top:0; bottom:0; right:0; left:0; z-index:8; }
.hero-banner-map #map { width:100%; height:300px; position:absolute; top:0; bottom:0; right:0; left:0; z-index:7; }
.hero-banner-map h1 { width:100%; position:absolute; bottom:30px; left:0; z-index:9; color:#ffffff; text-align:center; }

.hero-content { position:relative; z-index:3; }

/*.home-hero-banner { height:600px; color:#fff; position:relative; background:url(/wp-content/uploads/2021/01/hero-street-1.jpg) 50% 50% no-repeat; background-size:cover; text-align:center; }*/
/*.home-hero-banner { height:600px; color:#fff; position:relative; background:url(/wp-content/uploads/2021/02/khL16QaJxEaXnFtPvghKQg.jpg) 50% 80% no-repeat; background-size:cover; text-align:center; }*/
.home-hero-banner { height:600px; color:#fff; position:relative; background:url(/wp-content/uploads/2021/01/hero-street-1.jpg) 50% 20% no-repeat; background-size:cover; text-align:center; }
/*.home-hero-banner { height:600px; color:#fff; position:relative; background:url(/wp-content/uploads/2021/02/U0fdmGr4nEulnOo7yD4mCQ.jpg) 50% 20% no-repeat; background-size:cover; text-align:center; }*/

.home-hero-banner:after { content:""; display:block; z-index:2; background:rgba(0,0,0,0.3); position:absolute; top:0; left:0; right:0; bottom:0; }
.home-hero-banner h1 { text-shadow:0 2px 4px rgba(0,0,0,0.5); }
.home-hero-banner .lead { margin-bottom:40px; text-shadow:0 1px 2px rgba(0,0,0,0.5); }
.home-hero-banner .btn { text-transform:uppercase; }
.home-hero-banner .btn-primary { margin-right:20px; }


.landlord-hero-banner { height:540px; color:#fff; position:relative; background:url(/wp-content/uploads/2021/01/hero-landlords.jpg) 50% 50% no-repeat; background-size:cover; text-align:center; }
.landlord-hero-banner:after { content:''; position:absolute; z-index:2; top:0; bottom:0; left:0; right:0; width:100%; height:100%; background:rgba(0,0,0,0.4); }
.landlord-hero-banner .row { position:relative; z-index:3; }
.landlord-hero-banner h1 { text-shadow:0 2px 2px rgba(0,0,0,0.5); }
.landlord-hero-banner .lead { margin-bottom:40px; text-shadow:0 1px 2px rgba(0,0,0,0.5); }
.landlord-hero-banner .btn { text-transform:uppercase; }
.landlord-hero-banner .btn-primary { margin-right:20px; }

.letting-hero-banner { height:540px; color:#fff; position:relative; background:url(https://images.unsplash.com/photo-1500325478868-229dbf064350?dpr=1&auto=compress,format&fit=crop&w=1600&h=&q=80&cs=tinysrgb&crop=) 50% 50% no-repeat; background-size:cover; text-align:center; }
.letting-hero-banner:after { content:''; position:absolute; z-index:2; top:0; bottom:0; left:0; right:0; width:100%; height:100%; background:rgba(0,0,0,0.4); }
.letting-hero-banner .row { position:relative; z-index:3; }
.letting-hero-banner h1 { text-shadow:0 2px 2px rgba(0,0,0,0.5); }
.letting-hero-banner .lead { margin-bottom:40px; text-shadow:0 1px 2px rgba(0,0,0,0.5); }
.letting-hero-banner .btn { text-transform:uppercase; }
.letting-hero-banner .btn-primary { margin-right:20px; }

.tenantfind-hero-banner { height:540px; color:#fff; position:relative; background:url(https://images.unsplash.com/photo-1505032482520-8588249459d6?dpr=1&auto=compress,format&fit=crop&w=1600&h=&q=80&cs=tinysrgb&crop=) 50% 50% no-repeat; background-size:cover; text-align:center; }
.tenantfind-hero-banner:after { content:''; position:absolute; z-index:2; top:0; bottom:0; left:0; right:0; width:100%; height:100%; background:rgba(0,0,0,0.4); }
.tenantfind-hero-banner .row { position:relative; z-index:3; }
.tenantfind-hero-banner h1 { text-shadow:0 2px 2px rgba(0,0,0,0.5); }
.tenantfind-hero-banner .lead { margin-bottom:40px; text-shadow:0 1px 2px rgba(0,0,0,0.5); }
.tenantfind-hero-banner .btn { text-transform:uppercase; }
.tenantfind-hero-banner .btn-primary { margin-right:20px; }

@media (min-width:980px) {
	.landlord-hero-banner { padding:160px 0 0 0; }
	.letting-hero-banner { padding:160px 0 0 0; }
	.tenantfind-hero-banner { padding:160px 0 0 0; }
	.home-hero-banner .row { margin:0; }
	.home-hero-banner .btn { margin:0 0 10px 0; }
	.landlord-hero-banner .row { margin:0; }
	.landlord-hero-banner .btn { margin:0 0 10px 0; }
	.letting-hero-banner .row { margin:0; }
	.letting-hero-banner .btn { margin:0 0 10px 0; }
	.tenantfind-hero-banner .row { margin:0; }
	.tenantfind-hero-banner .btn { margin:0 0 10px 0; }
}

.spaced-grid div { padding-top:30px; height:140px; padding-bottom:10px; text-align:center; position:relative; }
.spaced-grid div:after { content:"\f00c"; font-family:FontAwesome; left:50%; position:absolute; top:0; color:#1C3660; }

.home-banner-reviews { width:100%; position:absolute; bottom:20px; left:0; margin-right:-15px; margin-left:-15px; }
.home-banner-reviews a { color:#fff; text-decoration:underline; }

#homeReviews .tp-logo-wrapper { display:inline-block; border:1px solid #ffffff; }
#homeReviews .tp-logo-wrapper .tp-reviews-from { display:inline-block; padding:0 20px; line-height:45px; }
#homeReviews .tp-logo-wrapper .tp-logo { display:inline-block; background:#ffffff; padding:0 20px; line-height:45px; }
#homeReviews .tp-logo-wrapper .tp-logo img { vertical-align:text-top; }
.tp-review { margin:0 0 30px 0; background:#ffffff; padding:20px; }
.tp-review .review-title { font-size:1.2em; margin:0 0 10px 0; font-style:italic; }
.review-star-rating { display:inline-block; margin:0 0 10px 0; vertical-align:text-top; }
.review-star-rating .star { float:left; background-color:#fff; margin-right:2px; padding:0; width:26px; height:26px; line-height:26px; }
.review-star-rating .star .fa { color:#f8b805; }

.reviews-carousel-wrapper { width:100%; overflow:auto; margin:0 0 30px 0; padding:0 0 30px 0; cursor:-webkit-grab; cursor:-moz-grab; cursor:-o-grab; cursor:grab; }
.reviews-carousel { width:2500px; }

.home-about-us-section .row { height:370px; background-image:url(/wp-content/uploads/2021/01/home-about-roofs-md.jpg); background-position:0 0; background-repeat:no-repeat; /*background-size:100%; */ }

#homeSavings .slider-cta { padding:30px 20px; color:#ffffff; }
#homeSavings .saving-slider-value { float:none !important; }
.slider-cta { padding-top:20px; padding-bottom:20px; color:#ffffff; }
.slider-saving { margin:0 20px 0 0; font-size:2.8em; display:inline-block; vertical-align:middle; }

.price-upfront { color:#fff; padding:10px 20px 0 20px; font-size:42px; text-align:center; font-weight:600; }
.price-details { color:#fff; padding:0 20px 30px 20px; font-size:15px; text-align:center; }

/*Property Detail Page*/
.propertyDetails { padding:10px; }
.propertyDetails .propertyImage { display:block; margin:0 0 10px 0; }
.propertyDetails .propertyTitle { display:block; font-size:1.1em; margin:0 0 10px 0; text-transform:capitalize; }
.propertyDetails .propertyPrice { font-size:1.3em; margin:0 0 5px 0; }
.propertyDetails .propertyInfo { font-size:0.9em; }


.styled-list { display:block; list-style-type:disc; margin-left:40px; }
.styled-list li { display:list-item; }

.property-detail-icons { margin:20px 0; }
.property-detail-icons li { float:left; width:33%; }
.icon { display:block; width:40px; height:30px; margin:0 auto; }
.icon-beds { background:url(/wp-content/uploads/2021/01/icon-beds.png) no-repeat 50% 50%; }
.icon-reception { background:url(/wp-content/uploads/2021/01/icon-reception.png) no-repeat 50% 50%; }
.icon-bath { background:url(/wp-content/uploads/2021/01/icon-bath.png) no-repeat 50% 50%; }


.propertyStatus { color:#f00; }
.rssIcon { background:url(../images/rss.png) no-repeat 5px center; line-height:32px; text-indent:40px; }
ul.pages { clear:both; height:20px; list-style:none; margin:0; padding:0; }
.pages li { float:left; height:15px; margin:3px; width:20px; }
.pages a { background:#222; color:#fff; display:block; text-align:center; }
.pages a.currentPage, .pages a:hover { background:#ccc; color:#000; }
li.previous, li.next { width:auto; }
.next a, .previous a { background-color:#fff; color:#000; }
.next a:hover, .previous a:hover { background-color:#fff; text-decoration:underline; }
.dezrez { text-align:right; }
.dezrez img { display:inline; }
.topLinks { text-align:right; }
.rss { float:right; position:relative; top:27px; }
.elipse { text-align:center; }
.order { float:right; list-style:none; margin:10px 0 5px 0; padding:0; right:0; top:0; }
.order li { float:left; margin:0; }
.order a { line-height:25px; text-indent:30px; }
.order a:hover { background-color:#E1E1E1; }
.lowtohigh a { background:url(../images/lowtohigh.png) no-repeat 5px center; }
.hightolow a { background:url(../images/hightolow.png) no-repeat 5px center; }
.inActive { color:#aaa; }

@media (min-width:990px) {
	.home-about-us-section .row { height:auto; padding-top:200px; background-image:url(/wp-content/uploads/2021/01/home-about-roofs-lg.jpg); background-position:0 0; background-repeat:no-repeat; background-size:auto 200px; }
	/*Property Detail*/
	.propertyDetailsData .propertyTitle { font-size:2em; }
	.propertyDetailsData .propertyPrice { font-size:2em; }
}

@media (min-width:768px) and (max-width:979px) {
	.home-about-us-section .row { height:auto; padding-top:200px; background-image:url(/wp-content/uploads/2021/01/home-about-roofs-sm.jpg); background-position:0 0; background-repeat:no-repeat; background-size:auto 200px; }
}

@media (max-width:767px) {
	footer .social li { border:none !important; display:inline-block; margin-right:0; }
	footer .social i { line-height:40px; }
	.slider-cta .btn { width:100%; margin:0 0 10px 0; }
	.home-about-us-section .row { height:auto; padding-top:200px; background-image:url(/wp-content/uploads/2021/01/home-about-roofs-sm.jpg); background-position:0 0; background-repeat:no-repeat; background-size:auto 200px; }
}

/* Properties */
.propertyhive[type=button], [type=reset], [type=submit], button { -webkit-appearance:button; background:#F77B0E; border:1px solid #F77B0E; padding:15px; color:#ffffff; font-size:0.875rem; border-radius:3px; }

.details { background:#fff; padding:1rem; }
.details a.button { color:#fff; padding:15px; border:1px solid #eeb311; background:#eeb311; font-size:0.875rem; border-radius:3px; display:inline-block; width:100%; text-align:center; margin-bottom:0.5em; }

.type-property { position:relative; }
.type-property .price { font-size:1.125rem; font-weight:600; margin:0 0 1rem 0; position:relative; }

.type-property.availability-sold-stc .price:after { content:"SOLD STC"; position: absolute; right:0; background:#062133; text-align: center; color: #fff; font-size:0.688rem; padding:0.250rem .500rem; }
.type-property.availability-let-agreed .price:after { content:"LET AGREED"; position: absolute; right:0; background:#062133; text-align: center; color: #fff; font-size:0.688rem; padding:0.250rem .500rem; }

.flexslider {
    margin:0 0 4px 0;
    border:none;
    position: relative;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
    -webkit-box-shadow:one;
    -moz-box-shadow:one;
    -o-box-shadow:none;
    box-shadow:none;
}
.images .flag { left:15px!important; }

h1.property_title.entry-title { font-size:2em; }
.property_actions ul { list-style:none; padding-left:0; display:inline-block; width:100%; }
.property_actions li { display:inline-block; width:auto; margin-bottom:0.5em; }
li.action-make-enquiry { list-style:none; display:inline-block; width:100%; }
li.action-make-enquiry a { background:#eeb311; border:1px solid #eeb311; color:#fff; display:inline-block; text-align:center; vertical-align:middle; line-height:1.5; width:100%; }
li.action-floorplans a,
li.action-brochure a,
li.action-epc a,
li.action-virtual-tour a { padding: 1rem 1rem; background:#062133; border:1px solid #062133; color:#fff; display:inline-block; text-align:center; vertical-align:middle; line-height:1.5; width:auto; }

.details h3 { font-size:1.125rem; }
.details h3 a { color:inherit; }

.properties .rooms, .propertyhive-featured-properties-shortcode .rooms { display:inline-block; text-align:center; width:100%; padding:1em 0; }
.properties .room, .propertyhive-featured-properties-shortcode .room { text-align:center; display:flex; flex-flow:column; float:left; padding:2em 0.5em 0.5em; width:33%; position:relative; }
.properties .room.room-bedrooms:after, .propertyhive-featured-properties-shortcode .room.room-bedrooms:after { content:""; display:block; position:absolute; top:0; left:0; width:100%; height:100%; background:url(/wp-content/uploads/2021/01/icon-beds.png) 50% 0% no-repeat; }
.properties .room.room-bathrooms:after, .propertyhive-featured-properties-shortcode .room.room-bathrooms:after { content:""; display:block; position:absolute; top:0; left:0; width:100%; height:100%; background:url(/wp-content/uploads/2021/01/icon-bath.png) 50% 0% no-repeat; }
.properties .room.room-receptions:after, .propertyhive-featured-properties-shortcode .room.room-receptions:after { content:""; display:block; position:absolute; top:0; left:0; width:100%; height:100%; background:url(/wp-content/uploads/2021/01/icon-reception.png) 50% 0% no-repeat; }

.autocomplete-container input { width:100%; }

.current-location img { display:none; }

.property_meta li { line-height:1.5; float:left; width:33%; text-align:center; padding:1em; }
.property_meta ul { list-style:none; padding-left:0; }
.property_meta span { display:inline-block; }
.property_meta .outside-space, .property_meta .parking, .property_meta .availability, .property_meta .property-type, .property_meta .reference-number, .property_meta .tenure { display:none; }

.property_meta li.bedrooms, .property_meta li.bathrooms, .property_meta li.reception-rooms { padding-top:2em; position:relative; }
.property_meta li.bedrooms:after { content:""; display:block; position:absolute; top:0; left:0; width:100%; height:100%; background:url(/wp-content/uploads/2021/01/icon-beds.png) 50% 0% no-repeat; }
.property_meta li.bathrooms:after { content:""; display:block; position:absolute; top:0; left:0; width:100%; height:100%; background:url(/wp-content/uploads/2021/01/icon-bath.png) 50% 0% no-repeat; }
.property_meta li.reception-rooms:after { content:""; display:block; position:absolute; top:0; left:0; width:100%; height:100%; background:url(/wp-content/uploads/2021/01/icon-reception.png) 50% 0% no-repeat; }

/* Property Pagination */
.propertyhive-pagination { text-align:center; }
.propertyhive-pagination ul li { margin-bottom:2rem; }
span.page-numbers.current { background:#062133; padding:0.5rem 1rem; color:#fff; }
.propertyhive-pagination ul li a { background:#fff; padding:0.5rem 1rem; color:#000; }
.propertyhive-pagination ul li a:hover { background:#eeb311; color:#fff; text-decoration:none; }

/* Property Search results */
.post-type-archive-property .body-content { padding:2rem 0; }



.propertyhive-result-count { display:inline-block; }
.propertyhive-views { display:inline-block; }
.propertyhive-views ul { padding-left:0; list-style:none; margin:0; }
.propertyhive-views li { display:inline-block; margin-left:1rem; }
.propertyhive-views li a { background:#fff; color:#062133; padding:0 1rem; display:inline-block; height:40px; line-height:40px; font-weight:600; font-size:0.813rem; text-transform:uppercase; }
.propertyhive-views li.active a { background:#062133; color:#fff; }
.propertyhive-views li a:hover { background:#eeb311; text-decoration:none; color:#fff; }

.propertyhive-ordering { display:inline-block; margin-right:1rem; }
.propertyhive-ordering select { height: 40px; border: 1px solid #eee; }

.propertyhive-map-canvas-wrapper { clear:both; height:500px; position:relative; margin-bottom:3rem; }





.property-search-form { background:#f9f9f9; padding:0 0 2rem; 0; display:-ms-flexbox; display:flex; -ms-flex-wrap:wrap; flex-wrap:wrap; width:100%; }

.property-search-form-home { background:#062133; }
.property-search-form-home label { color:#fff; }
.property-search-form-home .control-department { margin-bottom:0!important; }
.property-search-form .control { width:100%; padding:0; -ms-flex-preferred-size:auto; flex-basis:auto; -ms-flex-positive:auto; flex-grow:auto; position:relative; margin-bottom:0.5rem; }
.property-search-form .control:not(.control-department):not(.control-include-sold-stc) label { display:none!important; }
.property-search-form .control label { display: block; white-space:nowrap; font-size:0.875rem; margin-bottom:0.500rem; }
.property-search-form input[type="submit"] { height:44px; line-height:44px; font-size: 17px; width:100%; padding:0 1rem; margin-bottom: 0.5rem; }

@media screen and (min-width:581px) {
	.property-search-form:not(.property-search-form-home) .control { width:50%; padding-left:8px; padding-right:8px; -ms-flex-preferred-size:auto; flex-basis:auto; -ms-flex-positive:auto; flex-grow:auto; }
	.property-search-form input[type="submit"] { width:auto; }
}
@media screen and (min-width:991px) {
	.property-search-form:not(.property-search-form-home) .control { width:33%; -ms-flex-preferred-size:auto; flex-basis:auto; -ms-flex-positive:auto; flex-grow:auto; }
	.property-search-form.property-search-form-home .control { width:auto; padding-right:10px; -ms-flex: 0 0 auto; flex: 0 0 auto; width: auto; max-width: 100%; margin-bottom:0; }
	.property-search-form.property-search-form-home .control.control-address_keyword,
	.property-search-form.property-search-form-home .control.control-include-sold-stc { -ms-flex-preferred-size: 0; flex-basis: 0; -ms-flex-positive: 1; flex-grow: 1; max-width: 100%; }
}

@media screen and (min-width:1400px) {
	.property-search-form { flex-flow:row; width:100%; -ms-flex-align:center!important; align-items:center!important; }
	.property-search-form:not(.property-search-form-home) .control { width:auto; -ms-flex: 0 0 auto; flex: 0 0 auto; width: auto; max-width: 100%; margin-bottom:0; }
	.property-search-form:not(.property-search-form-home) .control label { margin-bottom:0; }
	.property-search-form:not(.property-search-form-home) input[type="submit"] { margin-bottom:0; }
	.property-search-form:not(.property-search-form-home) .control.control-address_keyword { -ms-flex-preferred-size: 0; flex-basis: 0; -ms-flex-positive: 1; flex-grow: 1; max-width: 100%; }
	
	.property-search-form.property-search-form-home .control { width:auto; -ms-flex: 0 0 auto; flex: 0 0 auto; width: auto; max-width: 100%; margin-bottom:0; }
	.property-search-form.property-search-form-home .control label { margin-bottom:0; }
	.property-search-form.property-search-form-home input[type="submit"] { margin-bottom:0; }
	.property-search-form.property-search-form-home .control.control-address_keyword { -ms-flex-preferred-size: 0; flex-basis: 0; -ms-flex-positive: 1; flex-grow: 1; max-width: 100%; }
}


.property-search-form .control input[type="text"],
.property-search-form .control input[type="email"],
.property-search-form .control input[type="number"],
.property-search-form .control input[type="date"],
.property-search-form .control select,
.ms-options-wrap > .selected {
	border: none;
}



.property-search-form .control input[type=text],
.property-search-form .control input[type=email],
.property-search-form .control input[type=number],
.property-search-form .control input[type=date],
.property-search-form .control select,
.ms-options-wrap > .selected {
	display: block;
	width: 100%;
	height: 44px;
	line-height: 44px;
	padding: 0 .3em
}

.property-template-default .body-content { padding:1rem 0 3rem 0; }
.property-template-default .features { margin-bottom:3rem; }
.property-template-default .summary { margin-bottom:3rem; }
.property-template-default .description { margin-bottom:3rem; }

/* SEARCH RESULTS CSS */
.post-type-archive-property ul.properties li { box-sizing:border-box; width:32%; margin-left:2%; margin-bottom:1.500rem; border-bottom:0; clear:none !important; padding:0; }
.post-type-archive-property ul.properties li:nth-child(3n+1) { clear:left !important; margin-left:0; }

@media (max-width:990px) {
	.post-type-archive-property ul.properties li.first { clear:none !important; } 
	.post-type-archive-property ul.properties li { width:49%; margin-left:2%; }
	.post-type-archive-property ul.properties li:nth-child(3n+1) { clear:none !important; margin-left:2%; }
	.post-type-archive-property ul.properties li:nth-child(2n+1) { clear:left !important; margin-left:0; }
}

@media (max-width:590px) {
	.post-type-archive-property ul.properties li { clear:both !important; float:none !important; width:100% !important; margin-left:0 !important; }
}

/* CSS SPECIFIC TO CARD LAYOUT */
.post-type-archive-property  ul.properties li .thumbnail { float:none; width:100%; }
.post-type-archive-property ul.properties li .thumbnail img { width:100%; }
.post-type-archive-property ul.properties li .details { float:none; width:100%; }

.propertyhive:not(.post-type-archive-property) ul.properties li.first { clear:none; }
.propertyhive:not(.post-type-archive-property) ul.properties li { margin:0 10px 0 0; padding:0; border-bottom:none; clear:none; }
.propertyhive:not(.post-type-archive-property) ul.properties li .thumbnail { float:none; width:100%; }
.propertyhive:not(.post-type-archive-property) ul.properties li .details { float:none; width:100%; }

.home .properties { opacity:0; }
.home .properties.slick-initialized { opacity:1; }



/*Slick theme*/
.slick-arrow { width:18px; height:18px; border-radius:0; z-index: 5; border-top:1px solid #062133; border-right:1px solid #062133; -webkit-transition: opacity 0.3s ease-out; -moz-transition: opacity 0.3s ease-out; transition: opacity 0.3s ease-out; }
.slick-arrow:hover { opacity: .5 }
.slick-next:before, .slick-prev:before { content:""; display:none; }
.slick-prev { transform:rotate(225deg); left:-35px; }
.slick-next { transform:rotate(45deg); }
.breadcrumb { padding:0; margin-bottom: 1rem; background-color:transparent; border-radius:0; font-size:0.813rem; text-transform:uppercase; }
.breadcrumb-item a { color:#6c757d!important; }
.breadcrumb-item+.breadcrumb-item::before {
    display: inline-block;
    padding-right: .5rem;
    color:#6c757d;
    content: ">";
}


.mortgage-calculator {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
.mortgage-calculator  {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
}

/* Blog */

img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {  max-width: 100% !important;}
span.byline, .post-taxonomies {  display: none;}
figure.post-thumbnail img {  height: 40vh !important;  object-fit: cover;}
a.more-link {display:none;}
.entry figure.post-thumbnail {  margin: 0;}

.navigation .nav-links { margin: 0 1rem;}
nav.navigation.post-navigation { background: #fff; padding: 1rem 0; display: flex; justify-content: space-between; }
nav.navigation.post-navigation .nav-links { width: 100%; display: flex; justify-content: space-evenly; }
.nav-links .nav-next, .nav-links .nav-previous{ display: inline-flex; justify-content: space-evenly; }
.nav-previous { width: 50%; display: inline-block; }
.nav-next { width: 50%; display: inline-block; text-align: right; }

.card { background:transparent; border:0; }
.card img { border-radius: 12px; height: 100%;  width: 100%; object-fit: cover; }
a.card-body-category { color: #EEB311; letter-spacing: 3px; font-size: 12px; font-weight: 700; }
.card-body { padding: 0; }
.card h6 { margin-bottom: 0.8rem; }
h2.card-title,h3.card-title, h4.card-title, h5.card-title { text-transform: capitalize; }

.blogs-img {  height: 100%;  width: 100%;  display: block;  object-fit: cover;}

@media screen and (min-width:992px){
.navigation .nav-links { margin: 0 3rem;}
}

/* Call to action boxes */

.cta-box a { position: relative; display: flex; justify-content: center;}
.cta-box-heading { position: absolute; bottom: 0; background: #fff; width: 80%;}
.cta-box-heading h5 { margin-bottom: 0;  padding: 0.8rem 0;  text-transform: uppercase; letter-spacing: 3px;  font-size: 14px;  font-weight: 600;}
.cta-box-img img {  border-radius: 12px;  width: 100%;  height: 350px;  object-fit: cover;}
.feature-img { height: 100%;}
.feature-img img { border-top-right-radius: 12px;  border-bottom-right-radius: 0;  border-top-left-radius: 12px;  border-bottom-left-radius: 0; height: 100%; object-fit: cover;}
.feature-img-bg { border-top-right-radius: 0;  border-bottom-right-radius: 12px;  border-top-left-radius: 0;  border-bottom-left-radius: 12px; display: flex; flex-flow: column; justify-content: center;}
.cta-box-img { width: 100%;}

@media screen and (min-width:992px) {
	.feature-img img { border-top-right-radius: 0;  border-bottom-right-radius: 0;  border-top-left-radius: 12px;  border-bottom-left-radius: 12px; height: 100%; object-fit: cover;}
	.feature-img-bg {  border-top-right-radius: 12px;  border-bottom-right-radius: 12px;  border-top-left-radius: 0;  border-bottom-left-radius: 0; }

}

/* Tabs */

.nav-tabs {  border-bottom: 0;}
.nav-tabs .nav-link {  padding: 1rem 0;  margin: 0 0.5rem; letter-spacing: 3px;}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active { color: #fff; background-color: transparent; border-bottom: 1px solid #CE3614 !important; font-weight: 700; border-color:transparent;}
.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {  isolation: isolate;  border-color: transparent;  color: #fff;}


/* Pop Up */

.boxzilla { position: fixed;  z-index: 12000;  -webkit-box-sizing: border-box;  -moz-box-sizing: border-box; box-sizing: border-box; background: transparent; padding: 0; border-radius: 12px;}
.boxzilla-close-icon { position: absolute;  right: 0;  top: 0;  text-align: center;  padding: 0;  cursor: pointer;  -webkit-appearance: none;  font-size: 40px;  font-weight: 400;  line-height: 20px; color: #fff;  opacity: 1;}